Subject: Mailing list archives on iuvax

From: Steve Kinzler <[email-masked]>
Date: Mon, 10 Jun 91 08:45:56 -0500

iuvax.cs.indiana.edu anonymous ftp now has archives of the faces mailing
list.  The files are:

-rw-r--r--  1 root        27159 Jun 10 08:33 pub/faces/mailing-list/91-03.Z
-rw-r--r--  1 root       137228 Jun 10 08:33 pub/faces/mailing-list/91-04.Z
-rw-r--r--  1 root        46541 Jun 10 08:33 pub/faces/mailing-list/91-05.Z

Also, there have recently been significant additions to the news faces
database if anyone wants to update their copy.

from the brain of Steve Kinzler    /o)\    [email-masked]
an organ with a mind of its own    \(o/    {ames,rutgers}!iuvax!kinzler